/* @group Main and Resets */

/* Resets */

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #b5564e;
}

img {
	border: none;
}

/* General */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear {
	clear: both;
}

html, body {
	height: 100%;
}

html {
  
  text-align: center;
  margin: 0;
  padding: 0;
}

body {
  background: black url(/shared/images/bodybg.jpg);
  font-family: Georgia, sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  color: #533C14;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 12px;
}

/* @end */

/* @group Homepage */

/*Homepage*/

#home #container {
	position: relative;
	margin: 0 auto;
	width:1002px;
	height:676px;
}

#home #container .a {
	position:absolute;
	left:0px;
	top:0px;
	width:1002px;
	height:44px;
	background: url(/shared/images/1.png) no-repeat;
}

#home #container .b {
	position:absolute;
	left:0px;
	top:44px;
	width:49px;
	height:579px;
	background: url(/shared/images/2.png) no-repeat;
}

#home #container .c {
	position:absolute;
	left:49px;
	top:44px;
	width:425px;
	height:59px;
	background: url(/shared/images/3.jpg) no-repeat;
}

#home #container .logocontainer {
	position:absolute;
	left:474px;
	top:44px;
	width:479px;
	height:216px;
}

#home #container .e {
	position:absolute;
	left:953px;
	top:44px;
	width:49px;
	height:579px;
	background: url(/shared/images/5.png) no-repeat;
}

#home #container .f {
	position:absolute;
	left:49px;
	top:103px;
	width:425px;
	height:67px;
	background: url(/shared/images/6.jpg) no-repeat;
}

#home #container .g {
	position:absolute;
	left:49px;
	top:170px;
	width:425px;
	height:90px;
	background: url(/shared/images/7.jpg) no-repeat;
}

#home #container .h {
	position:absolute;
	left:49px;
	top:260px;
	width:425px;
	height:98px;
	background: url(/shared/images/8.jpg) no-repeat;
}

#home #container .claim {
	position:absolute;
	left:474px;
	top:260px;
	width:479px;
	height:61px;
	text-indent: -9999px;
}

#home #container .truth {
	position:absolute;
	left:474px;
	top:321px;
	width:479px;
	height:126px;
	text-indent: -9999px;
}

#home #container .k {
	position:absolute;
	left:49px;
	top:358px;
	width:425px;
	height:55px;
	background: url(/shared/images/11.jpg) no-repeat;
}

#home #container .l {
	position:absolute;
	left:49px;
	top:413px;
	width:425px;
	height:59px;
	background: url(/shared/images/12.jpg) no-repeat;
}

#home #container .otherclaims {
	text-indent: -9999px;
	position:absolute;
	left:474px;
	top:447px;
	width:479px;
	height:55px;
}

#home #container .otherclaims a {
	display: block;
	width: 100%;
	height: 100%;
}

#home #container .n {
	position:absolute;
	left:49px;
	top:472px;
	width:425px;
	height:55px;
	background: url(/shared/images/14.jpg) no-repeat;
}

#home #container .heard {
	text-indent: -9999px;
	position:absolute;
	left:474px;
	top:502px;
	width:479px;
	height:50px;
}

#home #container .heard a {
	display: block;
	width: 100%;
	height: 100%;
}

#home #container .p {
	position:absolute;
	left:49px;
	top:527px;
	width:425px;
	height:47px;
	background: url(/shared/images/16.jpg) no-repeat;
}

#home #container .festival {
	text-indent: -9999px;
	position:absolute;
	left:474px;
	top:552px;
	width:264px;
	height:71px;
}

#home #container .festival a {
	display: block;
	width: 100%;
	height: 100%;
}

#home #container .story {
	text-indent: -9999px;
	position:absolute;
	left:738px;
	top:552px;
	width:215px;
	height:71px;
}

#home #container .story a {
	display: block;
	width: 100%;
	height: 100%;
}

#home #container .s {
	position:absolute;
	left:49px;
	top:574px;
	width:425px;
	height:49px;
	background: url(/shared/images/19.jpg) no-repeat;
}

#home #container .t {
	position:absolute;
	left:0px;
	top:623px;
	width:1002px;
	height:53px;
	background: url(/shared/images/20.png) no-repeat;
}

#home #topnav {
	position: absolute;
	top: 0;
	left: 15px;
	z-index: 9001;
}

#topnav li {
		font: 16px/14px Georgia;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid black;
	font-size: .75em;
}

#topnav a {
	color: #654220;
}

#topnav li.last {
	border: none;
}

#home h1.logo, #printer-logo {
	display: none;
}

#home #qa {
	font: 15px/18px Georgia;
	color: #533c14;
	position:absolute;
	left:590px;
	top:260px;
	width: 360px;
	height: 140px;
	text-align: left;
	/*z-index: 5000;*/
}

#home #qa p.cl {
	height: 55px;
	width: 360px;
	overflow: hidden;
}

#home #qa p.tr {
	height: 80px;
	width: 360px;
	overflow: hidden;
}

#home #container #prev {
	text-indent: -9999px;
	position: absolute;
	top: 400px;
	left: 500px;
	z-index: 10;
	width: 18px;
	height: 18px;
	background: url(/shared/images/previous.png) no-repeat;
}

#home #container #next {
	text-indent: -9999px;
	position: absolute;
	top: 400px;
	left: 925px;
	z-index: 10;
	width: 18px;
	height: 18px;
	background: url(/shared/images/next.png) no-repeat;
}

#home #container #prev a, #home #container #next a {
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
}

#home #readmore a {
	font: bold 13px/18px Georgia;
	color: #b5564e;
	text-align: right;
	position:absolute;
	bottom: -30px;
	right: 10px;
	z-index: 2001;
}

#home #logos {
	position: absolute;
	bottom: -25px;
	right: 20px;
}

#page #logos {
	position: absolute;
	bottom: -25px;
	right: 40px;
}

#logos img {
	vertical-align: middle;
}

#logos li {
	margin-right: 15px;
}

#home #site-info {
	color: #654220;
	position:absolute;
	bottom: -40px;
	left: 25px;
	width:580px;
	height:60px;
}

#page #site-info {
	color: #654220;
	position:absolute;
	bottom: -40px;
	left: 25px;
	width:560px;
	height:60px;
}


#site-info a {
	color: #654220;
}

#site-info p {
	float: left;
	font: 12px/12px Georgia;
}

#site-info ul {
	float: right;
	font: 12px/12px Georgia;
}

#site-info ul li {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #654220;
}

#site-info ul li.last {
	border: none;
}

/* @end */

/* @group Interior Page */

/*Interior Page*/

#page {
	position: relative;
}

#page #header {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

#page #header #top {
	background: url(/shared/images/top_01.png);
	width: 980px;
	height: 86px;
}

#page #header #left {
	float: left;
	width: 35px;
	height: 222px;
	background: url(/shared/images/top_02.png);
}


#page #header #photo {
	float: left;
	width: 267px;
	height: 222px;
	background: url(/shared/images/top_03.jpg);
}

#page #header #middle {
	float: left;
	width: 199px;
	height: 222px;
	background: url(/shared/images/top_04.jpg);
}

#page #header #logo {
	float: left;
	width: 418px;
	height: 222px;
}

#page #header #right {
	float: left;
	width: 61px;
	height: 222px;
	background: url(/shared/images/top_06.png);
}

#page #header h1 {
	position: absolute;
	top: 130px;
	right: 90px;
	width: 425px;
	height: 168px;
	text-indent: -9999px;
	background: url(/shared/images/logo.png);
}

#page #mainnav {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	background: url(/shared/images/mainnavbg.png);
}

#page #mainnav ul {
	padding-top: 10px;
	text-indent: -9999px;
	width: 675px;
	height: 40px;
	margin: 0 auto;
}

#page #mainnav ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

#page #mainnav li.home {
	width: 121px;
	height: 40px;
}

#page #mainnav li.otherclaims {
	height: 40px;
	width: 240px;
}

#page #mainnav li.heard {
	height: 40px;
	width: 314px;
}

#page #container {
	width: 980px;
	margin: 0 auto;
	background: url(/shared/images/page_bg.png);
	position: relative;
	text-align: left;
}

#page #topnav {
	position: absolute;
	top: 90px;
	right: 50px;
}

#page #bottom {
	position: relative;
	width: 980px;
	height: 91px;
	margin: 0 auto;
	background: url(/shared/images/bottom.png) no-repeat;
}

#page #container #content {
	padding-top: 10px;
	float: left;
	width: 610px;
	margin-left: 60px;	
}

/*Claim and Truth*/

.readmore {
	text-transform: lowercase;
	margin-left: 5px;
	font-weight: 700;
	font-size: 11px;
}

hr.break {
	position: relative;
	margin-left: 253px;
	width: 620px;
	background: #a4937d;
	color: #a4937d;
	margin-bottom: 10px;
	top: -15px;
}

#page #content .claimtruth {
	font: 13px/16px Georgia, serif;
	color: #533c14;
	position: relative;
	border-bottom: 1px solid #a4937d;
	margin-right: 30px;
	padding-bottom: 5px;
}

.space {
	margin-top: 125px;
}

#page #content p.claim {
	padding-left: 120px;
	min-height: 25px;
  	height:auto !important;
  	height:25px;
	margin-bottom: 5px;
	padding-top: 20px;
}

#page #content p.truth {
	padding-left: 120px;
	min-height: 25px;
  	height:auto !important;
  	height:25px;
	margin-bottom: 5px;
	padding-top: 20px;
}

#page #content p.claim span.claimimage {
	display: block;
	position: relative;
	left: -118px;
	margin-bottom: -30px;
	width: 94px;
	height: 30px;
	background: url(/shared/images/claim.png) no-repeat;
	text-indent: -9999px;
	font-size: 18px;
	font-weight: bold;
}



#page #content p.truth span.truthimage {
	display: block;
	position: relative;
	left: -118px;
	margin-bottom: -30px;
	width: 94px;
	height: 30px;
	background: url(/shared/images/truth.png) no-repeat;
	text-indent: -9999px;
	font-size: 18px;
	font-weight: bold;
}

#page #sidebar {
	width: 225px;
	float: left;
	margin-left: 40px;
}

/* @end */

